{
	"101001651_0": "\"Huh<speed=0.5>?</speed> What was that for<speed=0.5>?!</speed> \\nStay out of my way!\"",
	"101001651_1": "\"You need to get a hold of yourself. How long do you intend to fight alone?\"",
	"101001651_2": "\"I'm always alone<speed=0.5>!</speed> I never had the slightest intention of being BFFs with any of you!\"",
	"101001651_3": "\"Hm!\"",
	"101001651_4": "\"It's true that we don't have a reason to fight each other. But that doesn't mean we don't need to fight at all!\"",
	"101001651_5": "\"All we've done is fight until now!\\nWe can't just get along that—!\"",
	"101001651_6": "\"Yes we can. We can all get along.\"",
	"101001651_7": "\"I've always wondered why I didn't have an Armed Gear. I didn't want to be incomplete forever...\"",
	"101001651_8": "\"But I'm not thinking that right now. If my hands are empty, that means I can hold hands with both of you!\"",
	"101001651_9": "\"That way, we can all be friends!\"",
	"101001651_10": "\"Tachibana...\"",
	"101001651_11": "\"Give me your hand.\"",
	"101001651_12": "\"Oh, uh... Hm...\"",
	"101001651_13": "\"Mm...\"",
	"101001651_14": "\"Oh... Ugh...\"",
	"101001651_15": "\"Eek<speed=0.5>?!</speed> D-Don't grab me out of the blue... Did this idiot get the better of you?!\"",
	"101001651_16": "\"I think so.\\nAnd I think she got you too.\"",
	"101001651_17": "\"You gotta be kidding me.\"",
	"101001651_18": "\"Hehehe...\"",
	"101001651_19": "\"We have to take down the boss, otherwise there won't be an end to this.\"",
	"101001651_20": "\"Then I've got an idea. Something only I can pull off!\"",
	"101001651_21": "\"Ichaival's specialty is super wide range attacks. I'm going to make mince meat out of this thing!\"",
	"101001651_22": "\"Wait, you don't mean the Superb Song do you?!\"",
	"101001651_23": "\"Dumbass! I'm not going to throw my life away that easily!\"",
	"101001651_24": "\"Then how are you going to do it?\"",
	"101001651_25": "\"I'll raise the output of my Gear to the max, and then reduce the emission. I'll store as much energy as I can...\"",
	"101001651_26": "\"And then unleash it!\"",
	"101001651_27": "\"But you'll be completely vulnerable while you're charging. With all these enemies around, that's too dangerous!\"",
	"101001651_28": "\"You've got a point... But<speed=0.5>!</speed> If we go and protect Chris-chan, it'll be fine!\"",
	"101001651_29": "(I never asked her to, but I can't back down now.)",
	"101001651_30": "(Everyone has a hand in this.)",
	"101001651_31": "(...My fight is to link hands with someone else!)",
	"101001651_32": "(A power that destroys, but also connects in equal measure.)",
	"101001651_33": "(Haha... That definitely sounds like her armed Gear.)",
	"101001651_34": "\"It's up to you!\"",
	"101001651_35": "(Fine, I'll do it!)",
	"101001651_36": "\"Did she do it<speed=0.5>?</speed>\"",
	"101001651_37": "\"Course I did!\"",
	"101001651_38": "\"Aha!\"",
	"101001651_39": "\"Hooray! You did it!\"",
	"101001651_40": "\"Hey, stop that, you idiot!\"",
	"101001651_41": "\"We won thanks to you, Chris-chan! Heeheehee!\"",
	"101001651_42": "\"I said, stop it<speed=0.5>!</speed> Listen to me<speed=0.5>!</speed> I don't remember ever becoming your sister in arms!\"",
	"101001651_43": "\"I just want to settle things with Finé and to achieve my true dream!\"",
	"101001651_44": "\"Chris-chan, you have a dream? What kind of dream is it? You have to tell me!\"",
	"101001651_45": "\"Shut up, idiot! You're such a dimwit!\"",
	"101001651_46": "\"Um, excuse me?\"",
	"101001651_47": "\"Hibiki<speed=0.5>!</speed> The school<speed=0.5>...</speed> Lydian is being attacked by the Noise!\"",
	"101001651_48": "\"Oh... Uh...\""
}